@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.224em;
}
.question {
	letter-spacing: inherit;
	height: 100%;
	font-weight: normal;
	clear: both;
	width: 64% !important;
	margin: 0.458em auto;
	border-style: none;
}

}
form {
	padding: 0.957em 0.908em 2.890em 0.823em;
	box-shadow: 0 5px 20px rgba(231,223,178,0.995);
	
	box-sizing: border-box;
	margin-left: 0.519em;
	border: 1px solid #969d95 !important;
	background: rgba(253,241,213,0.996);
	border-radius: 4px;
	float: none;
	margin-top: 0px;
}
form .preference {
	clear: both;
	font-weight: normal;
	float: left;
	margin-top: 0px;
	/* Looking for guy 2 for mfm.  */
}
.fourwheeling {
	margin: 0.012em 0.07em 0.080em 0.587em;
	letter-spacing: normal;
	font-weight: normal;
	padding: 0.936em !important;
	text-shadow: 0 1px 0 rgba(236,233,223,0.996);
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.486em;
}
.question {
	width: 90%;
	margin: 0.403em auto;
	float: none;
	letter-spacing: normal;
	font-weight: normal;
	clear: both;
	height: 100%;
}

}
form .intimate {
	float: right;
	clear: both;
}
input {
	font-weight: normal;
	letter-spacing: normal !important;
	/* I'm looking for a great guy who is smooth sexy and can show me what I've been fantazing about.  */
	color: #5e5259;
	clear: both;
}
form .preference label {
	font-weight: normal;
	float: none;
	font-size: 0.808em;
	line-height: 1.230em;
	clear: both;
	letter-spacing: inherit;
}
.adrenaline {
	width: 97%;
	letter-spacing: inherit;
	margin-right: 7px;
	border: 1px solid #969f91 !important;
	margin-bottom: 18px;
	padding: 2px;
	margin-top: 1px;
	font-size: 1.345em;
	background: rgba(234,250,238,0.997);
}
.question form p {
	margin-top: 0px;
	text-indent: 2px;
	clear: both;
	white-space: inherit;
	/* I'm also a scorpio and that tends to  tap into peoples curriosity a bit. You might be halfway attracted to   someone's looks or personality and mistakenly think halfway means no chemistry but as  you get to know them on a better level cause i'm not really down with meetin people on the internet or whatever if they cant prove they're real all that.  */
	margin-bottom: 0px;
}
.fishing {
	/* I want to suprise my bf for the holiday.  */
	float: none;
	font-weight: normal;
	padding: 4px 10px;
	text-decoration: none;
	clear: both;
	margin-top: -4px;
	cursor: pointer;
	font-size: 0.984em;
	border: 1px dotted #1d1f16;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 11px;
}
body {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	background: #e9e8eb;
	/* Very respectful gentlemen that knows how To Treat A lady.  */
	margin-top: 0px;
	letter-spacing: normal;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
}
.question {
	float: none;
	margin: 0.457em auto;
	/* This does not mean have sex   on a regular basis - Must be HIV negative & drug/smoke free. I'm back after deleting my previous account.  */
	width: 55%;
	border-style: none;
	letter-spacing: normal;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
